import request from '@/utils/request'

// 列表
export function list(query) {
  return request({
    url: '/system/business/gyzjFfjlArchive/list',
    method: 'get',
    params: query
  })
}
export function tygd(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/tygd',
    method: 'post',
    data: data
  })
}

export function jjgd(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/jjgd',
    method: 'post',
    data: data
  })
}
export function tyjd(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/tyjd',
    method: 'post',
    data: data
  })
}
export function jjjd(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/jjjd',
    method: 'post',
    data: data
  })
}
export function tyjy(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/tyjy',
    method: 'post',
    data: data
  })
}
export function jjjy(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/jjjy',
    method: 'post',
    data: data
  })
}
export function qrgh(data) {
  return request({
    url: '/system/business/gyzjFfjlArchive/qrgh',
    method: 'post',
    data: data
  })
}